Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-RU-2017:2889-1: moderate: Recommended update for ktexteditor
openSUSE Recommended Update: Recommended update for ktexteditor
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2889-1
Rating: moderate
References: #992035
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for ktexteditor fixes the following issues:

- in kwrite, the misspelled word panel would not appear correctly
(boo#992035)
- editorconfig-core-c now provides libeditorconfig0-32bit


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1215=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

editorconfig-0.12.1-5.1
editorconfig-core-c-debugsource-0.12.1-5.1
editorconfig-debuginfo-0.12.1-5.1
ktexteditor-5.32.0-3.2
ktexteditor-debuginfo-5.32.0-3.2
ktexteditor-debugsource-5.32.0-3.2
ktexteditor-devel-5.32.0-3.2
libeditorconfig-devel-0.12.1-5.1
libeditorconfig0-0.12.1-5.1
libeditorconfig0-debuginfo-0.12.1-5.1

- openSUSE Leap 42.3 (x86_64):

ktexteditor-32bit-5.32.0-3.2
ktexteditor-debuginfo-32bit-5.32.0-3.2
ktexteditor-devel-32bit-5.32.0-3.2
libeditorconfig-devel-32bit-0.12.1-5.1
libeditorconfig0-32bit-0.12.1-5.1
libeditorconfig0-debuginfo-32bit-0.12.1-5.1

- openSUSE Leap 42.3 (noarch):

ktexteditor-lang-5.32.0-3.2


References:

https://bugzilla.suse.com/992035


< Previous Next >
This Thread
  • No further messages